Mailinglist Archive: opensuse (3354 mails)

< Previous Next >
Re: [opensuse] HELP! My WiFi is down!
  • From: Banana Flex <flex.banana@xxxxxxxxxx>
  • Date: Sat, 31 Mar 2007 07:59:22 +0200
  • Message-id: <A3A29D63-3D80-428C-A2C1-00776C7F7A74@xxxxxxxxxx>
hello

download the latest source from madwifi site (0.9.3)
boot your linux with the latest kernel
unpack the source and run make and sudo make install
modprobe the module or reboot the system

i think your wifi card may work now

don't forget to have C/C++ compiler and tools up and running

hope it help you
have fun

Banana

On Mar 29, 2007, at 8:22 PM, Jay Smith wrote:

Okay,

So I saw that I can update my kernel and I figured, sure, why not.
2.6.21-rc5-git2-31-default is what I have.

I added software.opensuse.org/download/Kernel:/HEAD/openSUSE_10.2/ to my source
and did an upgrade.Everything works except for, you guessed it, my wifi. I have
both IPW3945 and a Madwifi card in my computer. Both worked just fine, I
installed the rpms from YaST when I installed openSUSE 10.2 and all was well.
NOW, no wifi works and I checked and they are present in /sbin but nothing works,
not even modprobe. Now I don't know if it makes a difference or not but I have
that wlan-default kernel installed from YaST if that makes a difference. Any
ideas of what may be wrong or has anyone else experienced this? What's my best
option to take here? Thanks all.
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx


--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >
References